Skip to main content
DELETE
/
v1
/
buckets
/
{bucket_identifier}
/
uploads
/
{upload_id}
Delete Upload
curl --request DELETE \
  --url https://api.mixpeek.com/v1/buckets/{bucket_identifier}/uploads/{upload_id} \
  --header 'Authorization: Bearer <token>'
{
  "status": 123,
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>",
    "details": {}
  },
  "success": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

bucket_identifier
string
required

The unique identifier of the bucket

upload_id
string
required

The unique identifier of the upload

Query Parameters

delete_s3_object
boolean
default:true

Whether to delete the S3 object

Response

Successful Response